header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nogizaka Haruka no Himitsu
  repository: kara.moe
  conditions:
    tagPresence:
      - a3a45bc0-6745-4012-ba93-2c826da31d16
      - 5b56a505-cffb-47df-80bf-3364776c9d21
  actions:
    addTag:
      - tid: 923d6e99-a7d3-4f14-8133-d21e0f9e0a34
        type: 18
